<!-- Subtítulo estrategia modificable -->
<form class="" (ngSubmit)="addSubtitleStrategy()" [formGroup]="subtitleStrategyAddForm">
  <mat-form-field class="example-full-width" >
    <input matInput placeholder=" Subtítulo de Estrategia" formControlName="subtitle_strategy" value={{subtitleStrategy}} (focus)="getSubtitleStrategyFirstState($event)" (focusout)="saveSubtitleStrategy($event)">
    <mat-icon matSuffix>mode_edit</mat-icon>
  </mat-form-field>
  <!-- <button mat-raised-button id="" color="warn" type="submit" class="">add</button> -->
</form>
